Subject: [lojban] Re: seeking project head for new official project

From: Jay F Kominek <[email-masked]>
Date: Wed, 30 Apr 2003 17:56:49 -0600

On Wed, Apr 30, 2003 at 03:26:40PM -0700, Robin Lee Powell wrote:
> On Tue, Apr 29, 2003 at 07:39:57PM -0600, Jay F Kominek wrote:
> > On Wed, Apr 30, 2003 at 04:26:13AM -0400, robin.bcc wrote:
> > > >Now, if you want to do something video based, then a DVD would
> > > >make sense.
> > > 
> > > I think we're a way off that, though someone once suggested
> > > "Debbie Does Lojbanistan".
> > 
> > I don't think it would be entirely infeasible to produce something
> > with one of the simple 2D animation software packages that are
> > available these days, and the use of Lojbanists for voice actors.
> > 
> > But thats rampant speculation. It would need a script, 
> 
> <boggle>
> 
> You're aware he's talking about a *porn*, right?

You're aware I wasn't talking about making one, right?

(Not that the same wouldn't hold.)

-- 
Jay Kominek <[email-masked]>
Genius may have its limitations, but stupidity
is not thus handicapped. -- Elbert Hubbard